[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] Auditing System



Hello all,

I am under the impression that LAuS will not be ported forward to
newer kernels --- 2.6.10+. Is this correct?

Also, I understand that RedHat's auditing system has made it into the
vanilla kernel. How does this affect the CC-EAL4+ certification?
Essentially, the certification will not be valid in any extent past
kernel 2.6.5 correct? I was hoping to acquire CC-EAL4+ equivalent
security functions and measures within the 2.6.17 kernel. Has there
been any precedence or discussion about this aspect of previous
kernels from the SLES parentage moving forward to newer releases?

Thanks.
Thomas

--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here